<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/xml_background_game_over_message_button"
    android:orientation="vertical">

        <TextView
            android:id="@+id/goal_message_levelbutton_textview"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/placeholder_textview"
            android:textSize="30sp"
            android:textColor="@color/message_views"
            android:layout_gravity="center_horizontal"
            android:textAlignment="center"/>

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="140dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_star_empty"
                android:id="@+id/goal_message_levelbutton_star1"
                android:layout_weight="1"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_star_empty"
                android:id="@+id/goal_message_levelbutton_star2"
                android:layout_weight="1"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_star_empty"
                android:id="@+id/goal_message_levelbutton_star3"
                android:layout_weight="1"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_energy_empty"
                android:id="@+id/goal_message_levelbutton_energy"
                android:layout_weight="1"/>

        </LinearLayout>

</LinearLayout>